Bug 151906 - [PATCH] devel/apache-ant: update to 1.8.1
Summary: [PATCH] devel/apache-ant: update to 1.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-java (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-03 04:00 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2010-11-29 16:10 UTC (History)
1 user (show)

See Also:


Attachments
apache-ant-1.8.1.patch (8.51 KB, patch)
2010-11-03 04:00 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2010-11-03 04:00:22 UTC
- Update to 1.8.1
- Add LICENSE
- Cleanup MASTER_SITES
- Sort PLIST

Port maintainer (java@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-11-03 04:00:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->java

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2010-11-13 19:29:25 UTC
Responsible Changed
From-To: java->freebsd-java

Canonicalize assignment.
Comment 3 dfilter service freebsd_committer 2010-11-29 16:09:39 UTC
sunpoet     2010-11-29 16:09:33 UTC

  FreeBSD ports repository

  Modified files:
    devel/apache-ant     Makefile distinfo pkg-plist 
  Log:
  - Update to 1.8.1
  - Add LICENSE
  - Cleanup MASTER_SITES
  - Sort PLIST
  
  PR:             ports/151906
  Submitted by:   sunpoet (myself)
  
  Revision  Changes    Path
  1.50      +5 -6      ports/devel/apache-ant/Makefile
  1.21      +2 -4      ports/devel/apache-ant/distinfo
  1.27      +28 -88    ports/devel/apache-ant/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2010-11-29 16:10:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!